{
  "contextId": {
    "occurrenceNote": "This is probably a hendiadys, and the **evil men and impostors** are not two groups of people, but one group of people. Alternate translation: “evil people who only pretend to follow Jesus” (See: [Hendiadys](rc://en/ta/man/translate/figs-hendiadys))",
    "reference": {
      "bookId": "2ti",
      "chapter": 3,
      "verse": 13
    },
    "tool": "translationNotes",
    "groupId": "figs-hendiadys",
    "quote": [
      {
        "word": "πονηροὶ",
        "occurrence": 1
      },
      {
        "word": "…"
      },
      {
        "word": "ἄνθρωποι",
        "occurrence": 1
      },
      {
        "word": "καὶ",
        "occurrence": 1
      },
      {
        "word": "γόητες",
        "occurrence": 1
      }
    ],
    "quoteString": "πονηροὶ…ἄνθρωποι καὶ γόητες",
    "glQuote": "",
    "occurrence": 1,
    "checkId": "xo4q"
  },
  "modifiedTimestamp": "2021-04-16T11:04:51.397Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "evil men and impostors",
  "selections": [
    {
      "text": "злые люди и мошенники",
      "occurrence": 1,
      "occurrences": 1
    }
  ],
  "nothingToSelect": false,
  "username": "Yuri"
}
